/*div.main_container{
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}*/

div.list.report.alpha, div.list.alpha, .alpha{
    opacity: 0.5;
    /*filter: alpha(opacity = 50);
	transition: opacity .1s;*/
}
div.list.report.alpha:hover, div.list.alpha:hover, .alpha:hover{
    opacity: 1;
    /*filter: none;*/
}




/* ----------------- BUTTONS ------------------- */


.button,.button{
	border: none !important;
	padding: 5px;
	text-decoration: none;
	font-size: 0.9em;
	border-radius: 1px;
	color: #ccc;
	background-color: #eee;
	transition:.1s;
}
.button:hover,.button{
	/* do nothing */	
}
div.list .button{ font-size: 1.0em; }

/* CWSm form buttons */
.button#bb{ color: #333; font-size: 0.8em; }

/* red */
a.fail, a.red, label.red{ color: #500; background-color: rgba(204,51,51,0.4); /* #c33 */ }
a.fail:hover, a.red:hover, label.red:hover{ background-color: rgba(204,51,51,1.0); }

/* orange */
a.alert, a.orange{ color: #520; background-color: rgba(238,170,51,0.4); /* #ea3 */ }
a.alert:hover, a.orange:hover{ background-color: rgba(238,170,51,1.0); }

/* yellow */
a.pending, a.yellow{ color: #550; background-color: rgba(204,204,51,0.4); /* #cc3 */ }
a.pending:hover, a.yellow:hover{ background-color: rgba(204,204,51,1.0); }

/* green */
a.pass, a.green, label.green{ color: #050; background-color: rgba(51,204,51,0.4); /* #3c3 */ }
a.pass:hover, a.green:hover, label.green:hover{ background-color: rgba(51,204,51,1.0); }
input.pass[readonly], select.pass[disabled], input.green[readonly]{ color: #030 !important; }

/* blue */
a.idle, a.blue{ color: #055; background-color: rgba(51,204,204,0.4); /* #3cc */ }
a.idle:hover, a.blue:hover{ background-color: rgba(51,204,204,1.0); }

/* pink */
a.match, a.pink{ color: #505; background-color: rgba(221,51,221,0.4); /* #d3d */ }
a.match:hover, a.pink:hover{ background-color: rgba(221,51,221,1.0); }

/* grey */
a.grey{ color: #555; background-color: rgba(221,221,221,0.4); /* #d3d */ }
a.grey:hover{ background-color: rgba(221,221,221,1.0); }

/* input fancy styles */
body#red input:focus, body#red textarea:focus, body#red select:focus, .bb_red { background-color: #d99; }
body#orange input:focus, body#orange textarea:focus, body#orange select:focus, .bb_orange { background-color: #F6D498; }
body#yellow input:focus, body#yellow textarea:focus, body#yellow select:focus, .bb_yellow { background-color: #dd9; }
body#green input:focus, body#green textarea:focus, body#green select:focus, .bb_green { background-color: #9d9; }
body#blue input:focus, body#blue textarea:focus, body#blue select:focus, .bb_blue { background-color:  #9dd; } /* 6cc */
body#pink input:focus, body#pink textarea:focus, body#pink select:focus, .bb_pink { background-color: #e9e; }
body#grey input:focus, body#grey textarea:focus, body#grey select:focus, .bb_grey { background-color: #eee; }
input:focus, textarea:focus, select:focus{ color: #333; }
input{ text-indent: 20px; /*line-height: 1; (was causing issues in firefox, and its removal seems to have no effect on chrome so it should be ok to comment this out without problem) */ background-image: url('../ico/input.png'); background-repeat: no-repeat; background-position: left 2px center; }
table tr td select, table tr td input, table tr td textarea{ border: 1px solid white !important; }

/* banners */
.newban{ padding-top: 5px; padding-bottom: 5px; margin-top: 10px; margin-bottom: 10px; } 

/* green*/
.newban.success{ background-color: #9d9; border-right: 3px solid #6a6; border-left: 3px solid #6a6; }
.newban.success span#a span#aa { border: 3px solid #6a6; color: #6a6; }
.newban.success span#b a{ color: #060; }

/* red */
.newban.error{ background-color: #d99; border-right: 3px solid #a66; border-left: 3px solid #a66; }
.newban.error span#a span#aa { border: 3px solid #a66; color: #a66; }
.newban.error span#b a{ color: #933; }

/* yellow */
.newban.warning{ background-color: #dd9; border-right: 3px solid #aa6; border-left: 3px solid #aa6; }
.newban.warning span#a span#aa { border: 3px solid #aa6; color: #aa6; }
.newban.warning span#b a{ color: #993; }

/* blue */
.newban.information{ background-color: #9dd; border-right: 3px solid #6aa; border-left: 3px solid #6aa; }
.newban.information span#a span#aa { border: 3px solid #6aa; color: #6aa; }	
.newban.information span#b a{ color: #399; }

/* purple */
/*
.newban.timer{ background-color: #d9d; border-right: 3px solid #a6a; border-left: 3px solid #a6a; }
.newban.timer span#a span#aa { border: 3px solid #a6a; color: #a6a; }	
.newban.timer span#b a{ color: #939; }
*/

/* orange */
.newban.timer{ background-color: #fc9; border-right: 3px solid #a60; border-left: 3px solid #a60; }
.newban.timer span#a span#aa { border: 3px solid #a60; color: #a60; }	
.newban.timer span#b a{ color: #963; }


/* **************************************** COLOURS **************************************** */

.list.green, .list.report.green, div.green{ background-color: #dfd !important; }
.list.red, .list.report.red, div.red{ background-color: #fdd; }
.list.yellow, .list.report.yellow, div.yellow{ background-color: #ffc; }
.list.pink, .list.report.pink, div.pink{ background-color: #fdf; }
.list.orange, .list.report.orange, div.orange{ background-color: #fec; }
.list.blue, .list.report.blue, div.blue{ background-color: #cff; }
.list.grey, .list.report.grey, div.grey{ background-color: #eee; }

.list.green:hover, .list.report.green:hover, div.green:hover{ background-color: #9c9 !important; }
.list.red:hover, .list.report.red:hover, div.red:hover{ background-color: #daa !important; }
.list.yellow:hover, .list.report.yellow:hover, div.yellow:hover{ background-color: #cc9 !important; }
.list.orange:hover, .list.report.orange:hover, div.orange:hover{ background-color: #ca9 !important; }
.list.blue:hover, .list.report.blue:hover, div.blue:hover{ background-color: #9cc !important; }
.list.grey:hover, .list.report.grey:hover, div.grey:hover{ background-color: #ccc !important; }

#feed_post{ cursor: pointer; }
/* #feed_post{ border: 1px solid #e1e1e1; !important; background-color: #f9f9f9; } */

.feed_green_title{ color: #090 !important; }
.feed_yellow_title{ color: #990 !important; }
.feed_blue_title{ color: #099 !important; }
.feed_orange_title{ color: #960 !important; }

.fb, .standard, .tick, .cross{
	padding: 5px;
	text-align: center;
	width: 20% !important;
}

span.const{
	padding-top: 2px; padding-bottom: 2px;
	border: none !important;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 3px;
	text-transform:uppercase;
	font-size: 0.8em;
}

/****** Lang status colours ********/
.ls_X{ background-color: #333; color: white; }
.ls_H{ background-color: #999; color: white; }
.ls_1{ background-color: #960; color: white; } /* new */
.ls_2{ background-color: #990; color: white; } /* progessing */
.ls_3{ background-color: #090; color: white; } /* functional */
.ls_4{ background-color: #099; color: white; } /* complete */ 
.ls_X, .ls_H, .ls_1, .ls_2, .ls_3, .ls_4{
	display: inline-block !important; padding: 2px 5px 2px 5px;
	width: auto !important;
	margin: 2px;
}
.ls_X:hover{
	color: white;
}
a.ls_X:hover{
	cursor: pointer;
}

span.article_tag{
	display: inline-block;
	background-color: #333; color: white;
	margin-right: 5px;
	margin-left: 0px;
	padding: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
}
span.article_tag a{
	color: inherit !important;
}
span.article_tag:hover{
	background-color: #999;
	cursor: pointer;
}

/*//////////////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
/* button and header colours */

/* GREY */
a.me_grey, a.me_grey_l:hover, .mgrey{ background-color: #ccc; color: #555; }

a.me_disabled{ background-color: #eee; color: #aaa; }
a.me_grey_l { background-color: #eee; color: #777; }

/* GREEN (pass) */
a.me_green, a.me_green_l:hover, .notify.green:hover, span.tick, .mgreen{ background-color: #3c3; color: #050; }
input.pass, select.pass, textarea.pass, input.pass:focus, input.green{ color: #050; background-color: #3c3 !important; }
a.me_green_l, .notify.green, span.const.green{ background-color: #6f6; color: #080; }

/* RED (fail) */
a.me_red, span.cross, .mred{ background-color: #c33; color: #500; }
input.fail, input.red, input.red:focus, select.fail, textarea.fail, input.fail:focus { color: #fff !important; background-color: #c33 !important; }
a.me_red_l, .notify.red, span.const.red {  background-color: #f66; color: #800; }  

/* PINK (match) */
a.me_pink, .notify.pink:hover, a.me_pink_l:hover, .mpink{ background-color: #d3d; color: #505; }
input.match, input.match:focus { color: #505; background-color: #d3d !important;}
a.me_pink_l, .notify.pink, span.const.pink{ background-color: #f6f; color: #808; }

/* ORANGE (alert) */
a.me_orange, a.me_orange_l:hover, .notify.orange:hover, span.standard, .morange{ background-color: #ea3; color: #520; }
input.alert:focus{ color: #520 !important; background-color: #ea3 !important; }
a.me_orange_l, .notify.orange, span.const.orange{ background-color: #fc6; color: #850; }

/* BLUE (idle) */
a.me_blue, a.me_blue_l:hover, .notify.blue:hover, span.fb, .mblue{ background-color: #3cc; color: #055; }
input.idle:focus, textarea.idle:focus { color: #055; background-color: #3cc; }
a.me_blue_l, .notify.blue, span.const.blue{ background-color: #6ff; color: #088; }

/* YELLOW (pending) */
a.me_yellow, a.me_yellow_l:hover, .notify.yellow:hover, .myellow{ background-color: #cc3; color: #550; }
input.pending, input.yellow, input.yellow:focus { color: #550; background-color: #cc3 !important; }
a.me_yellow_l, .notify.yellow, span.const.yellow{ background-color: #ff6; color: #880; }

/* Special black notify */
.notify.black {
	background-color: #141414;
	color: white;
}

input.yellow, input.green, input.red{
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;	
}

/*---------------------- CUSTOM SELECT DROPDOWN ------------------------*/
form div span.flat_select{
	font-size: 0.8em;	
	width: 55%;
	/*z-index: 1 !important;*/
}
form div.list span span.flat_select{
	font-size: 1.0em;
	width: 90%;
}
span.flat_select{
	display: block;
	cursor: pointer;
	background-color: #eee;
	color: #666 !important;
	width: 90%;
	position: relative;
	font-size: inherit;
}
span.flat_select p{
	display: block;
	margin: 0px;
	padding: 5px;
}
span.flat_select a{
	color: inherit !important;
}
span.flat_select span{
	display: none !important;
	background-color: #9ee;
	position: absolute;
	width: 100%;
	margin: 0px;
	z-index: 999999 !important;
}
span.flat_select:hover{
	background-color: #6cc;
}
span.flat_select:hover span{
	display: block !important;
	overflow-x: hidden;
	z-index: 999999 !important;
	max-height: 200px;
}
span.flat_select span label{
	display: inline-block;
	color: #666 !important;
	padding: 2px;
	width: 100% !important;
	cursor: pointer;
	font-size: inherit !important;
}
span.flat_select span label p{
	margin: 0px;
	padding: 0px;
	display: inline;
}
span.flat_select span label:hover{
	background-color: #6cc !important;
}
span.flat_select span label input[checked] + span.flat_select span label{
	background-color: red !important;
}
span.flat_select span label.flat_sel_head{
	cursor: default;
	background-color: #0dd !important;
	text-align: center;
	text-transform: uppercase;
}

/* ------------ KARMA ------------- */
.karma_container{
	display: inline-block;
	font-size: 0.8em;
	text-align: center !important;
	z-index: 4;
	margin-left: 10px;
}
.karma_up, .karma_dw, .karma_disabled{	
	display: block;
	font-size: 1.5em;
	color: #ccc;
	text-align: center;
}
.karma_up:hover, .karma_dw:hover, .karma_disabled:hover{ cursor: pointer; }
.karma_up:hover, .karma_up.sel{
	color: #090;
}
.karma_dw:hover, .karma_dw.sel{
	color: #900;
}
.karma_disabled:hover{
	color: #aaa;
}

.karma_total:hover{
	cursor: pointer;
}
.karma_total .karma_hidden{
	display: none;
	vertical-align: top;
	font-size: 12px;
	top: 12px;
}
.karma_total:hover .karma_hidden{
	display: inline-block;
	position: relative;
	top: 100%;
}
.karma_hidden .tag_text{
	background-color: #bbbbbb;
	padding: 5px;
	color: white;
	display: inline-block;
	position: absolute;
	margin-left: 10px;
	min-height: 15px;
}

/* fix for fields in tables */
td select, td input{
	background-color: #DDDDDD !important;
}
